@charset "utf-8";

/* PC：basic_sp.css
 * **************************************************
 * Body
 * Quick Navigation
 * Header
 * Global Navigation
 * Content
 * Footer
 * No Visual Anchor (Anchor)
 * **************************************************
 */

 /* Body
------------------------------------------------------------------ */
/* Font：基本サイズ（16 * 0.625 = 10px） */
body {
	background: #d8f5eb;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    	font-size: 62.5%;
	line-height: 1.8;
}

 /* Container
------------------------------------------------------------------ */

 /* Header
------------------------------------------------------------------ */
#header {
	background: #FFFFFF;
	height: 60px;
	overflow: hidden;
	position:relative;
}
#header .menuBtn {
	display: block;
	position:absolute; top:0; right:0;
}


/* Global Navigation
------------------------------------------------------------------ */
#globalNav {
	background: #5CAA7F;
}
#globalNav .inner {
	width: 100%;
}
#globalNav ul {
}
#globalNav ul li {
	height: 60px;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 60px;
	position: relative;
	text-align: left;
	vertical-align: middle;
}
#globalNav ul li a {
	color: #FFFFFF;
	display: block;
	padding: 0 0 0 5%;
	text-decoration: none;
}
#globalNav ul li a:after {
	display: block;
	content: '';
	position: absolute;
	top: 24px;
	right: 5%;
	width: 8px;
	height: 8px;
	border-right: 2px solid #FBED21;
	border-top: 2px solid #FBED21;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#globalNav ul li.active a,
#globalNav ul li a:hover {
	background: #FBED21;
	color: #5CAA7F;
}


/* Content
------------------------------------------------------------------ */
#content {
	position: relative;
	width: auto;
}
#home #content {
	margin: 2em 0 0 0;
}
#content .inner {
	margin: 0 auto;
}

/* リンク */
#content a {
	color: #00aba7;
}
#content a:hover {
	text-decoration: none;
}


/* Footer
------------------------------------------------------------------ */
#footer {
}

#footer .copyRight {
	clear: both;
	padding: 10px 0 10px 0;
	background-color: #ffffff;
	text-align:center;
}

/* No visual Anchor
------------------------------------------------------------------ */
div.novisualAnchor {
	overflow:hidden;
	width:0;
	height:0;
	font-size:1px;
	line-height:1px;
	/* except MacIE \*/position: absolute;/* end */
	left:0;
	top:0;
	color:#fff;
}
div.novisualAnchor a{
	font-size: 1px;
	line-height: 1px;
	color: #fff;
	text-decoration: none;
}